# synfigapp::ActiveTimeInfo::actcmp Struct Reference

`#include <timegather.h>`

List of all members.

## Public Member Functions

bool | operator() (const synfig::Activepoint &lhs, const synfig::Activepoint &rhs) const

## Member Function Documentation

bool synfigapp::ActiveTimeInfo::actcmp::operator() | ( | const synfig::Activepoint & | lhs,
|  | const synfig::Activepoint & | rhs |
| ) |  |  | const`[inline]`

The documentation for this struct was generated from the following file:

- timegather.h